* {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 22px;
	letter-spacing: 0.1px;
	color: #161b2e;
}

@font-face {
	font-family: 'scribd';
	src: url('fonts/scribd.ttf') format('truetype');
}


nav {
	min-height: 3em;
	opacity: .8;
}

img {
	max-width: 100%;
}

.spacer-1 {
	height: 25px;
}

.bars-hover:hover {
	background-color: rgba(0,0,0,0) !important;
}

.hamburger {
	color: #1e838f;
	position: relative;
	top: -8px;
}

.scribd-logo {
	height: 26px;
	width: 115px;
	margin-top: 21px;
	margin-left: 50px;
}

.scribd-logo-2 {
	height: 26px;
	width: 115px;
	margin: 25px 5px 0px 10px;
}

.icon-ic_scribd_social_logo:before {
	font-family: 'scribd';
    content: "\e900";
    position: relative;
    top: 2px;
}

.binge {
	margin-top: 12%;
}

.cta-button {
    width: 226px;
    height: 44px;
  	border-radius: 4px;
  	background-color: #20828d;
  	border: solid 1px #509ba8;
  	font-size: 18px;
  	font-weight: 300;
  	color: #ffffff;
  	display: inline-block;
  	padding: 8px;
  	text-align: center;
}

.hero {
	background-image: url('../img/bg-blue.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	width: 100%;
}

.cancel-anytime {
	margin-left: 12%;
}

.devices {
	height: auto;
	width: 100%;
}

.magazines {
	background-color: #f8f9fd;
}

.magazine-item {
	display: inline-block;
	margin-bottom: 26px;
}

.press {
	color: #00293f;
	font-size: 15px;
  	font-weight: 600;
  	opacity: 0.5;
}

.side-nav-text {
	font-size: 14px;
	padding-left: 10px;
	color: #57617A;
	text-decoration: none !important;
	margin-bottom: 5px;
}

.side-nav-text-1 {
	font-size: 14px;
	padding-left: 10px;
	color: #9aa0af;
	text-decoration: none !important;
	margin-bottom: 5px;
}

.side-nav-text:hover {
	color: #509ba8;
	transition: .5s;
}

.side-nav-header {
	font-size: 14px;
	padding-left: 10px;
	color: #000;
}

.side-nav-btn {
	text-align: center;
	border: 1px solid #57617a;
	border-radius: 5px;
	padding: 5px;
	margin-left: 1%;
	width: 200px;
}

.side-nav-btn:hover {
	background-color: #e8f2f3;
	border: 1px solid #509ba8;
	transition: .5s;
}

.search-box {
	width: 180px !important;
    padding-left: 15px;
    margin-left: 10px;
}

.press-ribbon {
	background-color: #caced9;
	height: auto;
	width: 100%;
}

.lat-press {
	max-width: 230px;
	position: relative;
	left: 20px;
}

.contact-us {
	font-size: 13px;
  	font-weight: 600;
  	color: #444;
}

.copyright {
	font-size: 12px;
	color: #5b657d;
}

.site-directory {
	font-size: 12px;
	color: #999;
}

.twitter {
	color: #50abf1;
}

.facebook {
	color: #39579a;
}

.pinterest {
	color: #cd2e34;
}

.mobile-details {
	font-size: 18px;
	color: #535353;
}

.close-button {
	color: #57617A;
	position: relative;
	top: 7px;
	right: -25px;
}

.dot_divider {
	color: #57617A;
    position: relative;
    top: -3px;
}

button {
	background-color: #1e838f;
}

.cta-button:hover {
	background-color: #509ba8;
	transition: .5s;
}

input::placeholder {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #59637c;
}


/*MEDIA QUERIES*/
@media screen and (max-width: 480px) {
    .close-button {
        right: -35px;
    }
}

@media screen and (max-width: 767px) {
    .stack {
        display: block;
        margin-bottom: 5px;
    }
    .explore {
    	position: absolute;
    	left: 15px !important;
    }
}

@media screen and (max-width: 990px) {
    .binge {
        text-align: center;
    }

    .cancel-anytime {
    	margin-left: 0;
    	margin-bottom: 50px;
    }

    .close-button {
    	right: -12px;
    }

    .today {
    	padding-left: 0;
    }

    .lat-press {
    	text-align: center;
    	left: 0;
    }
}

@media screen and (max-width: 1200px) {
	.hero img {
		margin-top: 5.5rem !important;
	}

	.binge {
		margin-top: 9%;
	}
}